<section class="section-slider-image-text">
    <div>
        <div class="slider">
            <div class="images">
                {% for block in section.blocks %}
                    <div class="image">
                        {% if block.key %}
                            <div class="key">{{block.key}}</div>
                        {% endif %}
                        <img src="/images/placeholder.png" data-src="{{ block.image }}" alt="{{ block.alt }} Harkay">
                    </div>
                {% endfor %}
            </div>
            <div class="texts">
                {% for block in section.blocks %}
                    <div class="text">
                        {% if block.title %}
                            <h2>{{ block.title }}</h2>
                        {% endif %}
                        {% if block.content %}
                            <div class="content">
                                {{ block.content|raw }}
                            </div>
                        {% endif %}
                    </div>
                {% endfor %}
            </div>
        </div>
    </div>
</section>
